Subject: Request for AD action: PIC and the IPSRA Working Group

From: Paul Hoffman / VPNC <[email-masked]>
Date: Sun, 11 May 2003 08:13:48 -0700

We polled the IPSRA Working Group, and there was little interest in 
moving PIC forwards as an RFC after revisions. Therefore, we ask that 
you remove it from the RFC Editor's queue, and we will let it die 
quietly.

At that time, you can shut down the IPSRA WG because all of the work 
under our charter is complete.

--Paul Hoffman and Sara Bitan, WG co-chairs